Classes | Functions
MsWksSSParserInternal Namespace Reference

Internal: the structures of a MsWksSSParser. More...

## Classes
class | Cell
| a cell of a MsWksSSParser More...
class | Spreadsheet
| the spreadsheet of a of a MsWksSSParser More...
struct | State
| Internal: the state of a MsWksSSParser. More...
class | SubDocument
| Internal: the subdocument of a MsWksSSParser. More...

## Functions
std::ostream & | operator<< (std::ostream &o, Cell const &cell)
| operator<< More...

## Detailed Description

Internal: the structures of a MsWksSSParser.

## Function Documentation

## ◆ operator<<()

std::ostream& MsWksSSParserInternal::operator<< | ( | std::ostream & | o,
|  | Cell const & | cell
| ) |  |

operator<<